Subject: Re: Defective Comforter/D22413004E
From: [email-masked]
To: "[email-masked]" <[email-masked]>
Date: Wed, 20 Apr 2022 13:51:46 +0000 (UTC)

Here are some photos of the damaged comforter and pillow sham. I have 3 more that I will send also.  Thank you.
Francine Conti

-----Original Message-----
From: Customer Service [email-masked] <[email-masked]>
To: [email-masked]
Sent: Tue, Apr 19, 2022 11:24 am
Subject: Defective Comforter/D22413004E

Hello Francine,
As per our phone conversation , I am sorry to hear you received a defective comforter set; can you please email photos of the damaged set. 
Again, I sincerely apologizefor this and any inconvenience this has caused.Thank you,Latesia Customer Service Rep.Designer Living